Support » Plugin: Wordfence Security - Firewall & Malware Scan » Feature Request – Disable alert when plugin is eligible for an update

  • Resolved toddtoven

    (@toddtoven)


    Hi,

    I use a separate plugin to manage/update my plugins, and the ‘critical’ alerts I get from WordFence clutter my inbox and/or confuse my clients. It would be helpful if there was a checkbox to disable these alerts in Wordfence’s options tab.

    I’d still like scheduled scans to include plugins – ie, to not disable “Scan for out of date plugins, themes and WordPress versions”.

    Thank you for your consideration.

    https://wordpress.org/plugins/wordfence/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter toddtoven

    (@toddtoven)

    Bump – any thoughts on this?

    Plugin Author WFSupport

    (@wfsupport)

    We changed the way plugin updates are handled. Now only plugin updates with security fixes are classified as critical. Updates without security fixes are classified as warnings. Since plugins not being updated when there are security issues is one of the main ways your site is compromised, we probably won’t break it off any further.

    Hope this helps.

    tim

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Feature Request – Disable alert when plugin is eligible for an update’ is closed to new replies.